* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: "Hedvig Letters Serif", serif, "Noto Sans Bengali";
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    color: #1c1c1c;
}

video {
    width: 100%;
}

.heading {
    font-size: 54px;
    font-weight: normal;
}

.sub-heading {
    font-size: 30px;
    font-weight: normal;
}

.caption-heading {
    font-size: 22px;
}

.vy-gap {
    padding: 80px 0;
}

.fw {
    width: 100%;
}

.ltr-spc {
    letter-spacing: 1px;
}

hr {
    color: #49494921;
}

.separator-top {
    border-top: 1px solid #ac7840;
}

.table {
    border: 1px solid #ac7840;
    border-radius: 10px;
    overflow: hidden;
}

.table thead tr th {
    border: 0;
    padding: 10px;
}

.table thead tr th {
    border: 0;
    padding: 10px;
    border-right: 1px solid #ac7840;
    text-align: left;
}

.table thead tr th:last-child {
    border-right: 0;
}

.table tbody tr td {
    padding: 10px;
    border-left: 0;
    border-bottom: 0;
    border-color: #ac7840;
}

.table tbody tr td:last-child {
    border-right: 0;
}

.text-white {
    color: #fff;
}

.text-dark {
    color: #1c1c1c
}

.text-center {
    text-align: center;
}

.text-end {
    text-align: right;
}

.text-none {
    text-decoration: none;
}

.splide {
    display: flex;
    flex-direction: column;
}

.bg-gradient {
    background-image: linear-gradient(to right, #2e1f13, #60402c);
    color: #fff;
}

header {
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 10;
    transition: all 0.4s ease;
}

.bg-header-base {
    background: linear-gradient(to right, #fff7e8, #ffeacd);
}

.bg-header {
    border-bottom: 1px solid #d48240;
}

.navbar {
    width: 100%;
    background: transparent;
    padding: 10px 0;
}

.navbar-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 40px;
}

/* Logo */
.logo {
    flex-shrink: 0;
}

.logo img {
    width: 140px;
    height: auto;
}
.homepage .logo img {
    visibility: hidden;
    opacity: 0;
    transform: translateY(30px) scale(0.95);
    transition: opacity 0.4s ease-in-out, transform 0.4s ease-in-out;
    pointer-events: none;
}
.homepage .bg-header .logo img {
    display: block;
    visibility: visible;
    opacity: 1;
    transform: translateY(0) scale(1);
    pointer-events: auto;
}

/* Menu Section */
.menu {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 20px;
}

.menu a {
    text-decoration: none;
    color: #000;
    font-size: 16px;
    transition: 0.3s ease;
}

.menu a:hover {
    color: #9a7500;
}

.dropdown-menu {
    background-color: #ffeac5;
    z-index: 5;
    border-radius: 6px;
}

.dropdown-menu ul li {
    padding-bottom: 10px;
    list-style: none;
}

.dropdown-menu ul li:last-child {
    padding: 0;
}

.hero-vx {
    height: 100vh;
}

.hero-contents {
    background-image: url('/assets/img/abhira-front-banner.webp');
    background-position: right;
    background-size: cover;
    background-repeat: no-repeat;
}

.banner {
    background-image: none !important;
    background-color: #fef5dc;
    margin-top: 87px;
}

.hero-title {
    font-size: 25px;
}

.page-name span {
    font-size: 25px;
    text-transform: capitalize;
    color: #462f1f;
}

.abhira-banner-logo img {
    width: 310px;
}

.bwu-init {
    background: #AC7840;
    border-radius: 8px;
    font-size: 20px;
}

.welcome-contents {
    position: relative;
}

.welcome-contents::after {
    content: "";
    position: absolute;
    width: 350px;
    height: 350px;
    background-image: url('/assets/img/ornamental-mandala.webp');
    right: 0;
    bottom: 0;
    background-position: bottom;
    background-size: contain;
}

.welcome-infotext {
    padding-bottom: 40px;
}

.welcome-infotext::before {
    content: "";
    height: 1px;
    width: 57%;
    position: relative;
    order: 2;
    margin-top: 10px;
    background: linear-gradient(to right, #AA6B3C 0%, #B7825B 30%, #D0AE95 65%, #FFF0 100%);
}

.about-founder-group {
    background-image: url('/assets/img/vintage-paper-bg.webp');
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
}

.founders-info {
    font-size: 23px;
}

.founder-bx {
    border: 1px solid #AC7840;
    border-radius: 20px;
}

.founders-pic {
    border-radius: 20px;
    border: 1px solid #AC7840;
    overflow: hidden;
}

.fr-item {
    padding: 40px 0;
    align-items: center;
}

.read-more {
    background: linear-gradient(to bottom, #4B2912, #AA6B3C);
    padding: 8px 15px;
    border-radius: 18px;
    color: #fff;
    text-decoration: none;
    display: inline-block;
}

.read-more:hover {
    background: linear-gradient(to bottom, #AA6B3C, #4B2912);
}

.book-publication-showcase {
    background-color: #FCF5EB;
}

.books-items-wrap {
    gap: 4px;
}

.books-items-wrap .book-item {
    width: calc(100% / 8 - 10px);
    text-align: center;
}

.book-item a img {
    transition: transform 0.4s ease-in-out;
}

.book-item:hover a img {
    transform: scale(1.1);
}

.experts-wishes {
    background: #2E1F13;
    /* Firefox 3.6+ */
    background: -moz-radial-gradient(center,
            ellipse cover,
            #66472F 0%,
            #5F422B 20%,
            #493220 40%,
            #3A2719 60%,
            #302114 80%,
            #2E1F13 100%);
    /* Chrome,Safari4+ */
    background: -webkit-radial-gradient(center,
            ellipse cover,
            #66472F 0%,
            #5F422B 20%,
            #493220 40%,
            #3A2719 60%,
            #302114 80%,
            #2E1F13 100%);
    /* Opera 12+ */
    background: -o-radial-gradient(center,
            ellipse cover,
            #66472F 0%,
            #5F422B 20%,
            #493220 40%,
            #3A2719 60%,
            #302114 80%,
            #2E1F13 100%);
    /* IE10+ */
    background: -ms-radial-gradient(center,
            ellipse cover,
            #66472F 0%,
            #5F422B 20%,
            #493220 40%,
            #3A2719 60%,
            #302114 80%,
            #2E1F13 100%);
    /* Standard Syntax */
    background: radial-gradient(ellipse at center,
            #66472F 0%,
            #5F422B 20%,
            #493220 40%,
            #3A2719 60%,
            #302114 80%,
            #2E1F13 100%);
}

.ew-img {
    width: 150px;
    height: 150px;
    overflow: hidden;
    border: 1px solid #eee;
    border-radius: 14px;
}

.ew-content {
    width: 80%;
    text-align: center;
}

.splide__arrows.splide__arrows--ltr {
    width: 150px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px 0;
    order: 2;
}

.splide__arrows.splide__arrows--ltr .splide__arrow {
    position: relative;
    transform: none;
}

.splide__arrow--prev {
    left: -1em;
}

.splide__arrow--next {
    right: -1em;
}

.section-logo {
    width: 90px;
    height: 90px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #000;
    border-radius: 100%;
}

.section-logo img {
    object-fit: contain;
    width: 50px;
    height: 50px;
}

.upcomming-events-wrap {
    padding: 50px 0;
    background-color: #FCF5EB;
}
.event-content {
    padding: 0 15px;
}
.event-content h3 {
    font-size: 22px;
    font-weight: normal;
}

.form-group {
    padding: 4px 0;
}

.form-control {
    height: 28px;
    width: 100%;
    border: 0;
    padding: 5px;
    border-radius: 8px;
    background-color: #b38c75;
}

.btn-submit {
    background: linear-gradient(to bottom, #AA6B3C, #4B2912);
    border: 0;
    padding: 8px 15px;
    border-radius: 15px;
    color: #fff;
    cursor: pointer;
}

.btn-submit:hover {
    background: linear-gradient(to bottom, #4B2912, #AA6B3C);
}

.links-item ul li {
    padding-bottom: 4px;
}

.msg-bx {
    height: 60px;
}

.sl-wrapper {
    backdrop-filter: blur(60px);
}

.sl-overlay {
    background: rgba(224, 224, 224, 0.595);
    backdrop-filter: blur(15px);
}
.img-rounded {
    border-radius: 15px;
}
.img-magnify a img {
    transition: transform 0.4s ease;
}
.img-magnify a:hover img {
    transform: scale(1.08);
}
.vdo-gal a {
    cursor: pointer;
}
.vdo-gal span {
    font-weight: 600;
    padding-top: 10px;
    text-align: center;
}
.vdo-play {
    position: relative;
}
.vdo-ripple::before {
    content: "";
    width: 40px;
    height: 40px;
    position: absolute;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNjAiIGhlaWdodD0iNjAiIHZpZXdCb3g9IjAgMCAyNCAyNCIgZGF0YS1uYW1lPSJGbGF0IENvbG9yIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGNsYXNzPSJpY29uIGZsYXQtY29sb3IiPjxjaXJjbGUgY3g9IjEyIiBjeT0iMTIiIHI9IjEwIiBzdHlsZT0iZmlsbDojZWZjM2E5Ii8+PHBhdGggZD0iTTE0Ljc1IDEyLjgzIDExLjU1IDE1YTEgMSAwIDAgMS0xLjU1LS44N1Y5Ljg3QTEgMSAwIDAgMSAxMS41NSA5bDMuMiAyLjEzYTEgMSAwIDAgMSAwIDEuNyIgc3R5bGU9ImZpbGw6IzYwNDAyYyIvPjwvc3ZnPg==);
    background-size: 40px;
    background-position: center;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 1;
}
.vdo-ripple::after {
    content: "";
    width: 100%;
    height: 100%;
    top:0;
    left:0;
    right: 0;
    position: absolute;
    background-color: rgba(12, 12, 12, 0.595);
    overflow: hidden;
    border-radius: 15px;
}

.vdo-ripple:hover::after {
    animation: videoRipple 1.5s ease-out infinite;
    margin: 0 auto;
    width: 60px;
    height: 60px;
    top: 50%;
    transform: translateY(-50%);
    border-radius: 50%;
    background-color: #000;
}

@keyframes videoRipple {

  0% {
    width: 40px;
    height: 40px;
    opacity: 0.8;
  }

  100% {
    width: 90px;
    height: 90px;
    opacity: 0;
  }

}
footer {
    color: #fff;
}

.footer-col-item {
    width: 290px;
}

.footer-col-item h3 {
    padding-bottom: 15px;
}

input::-webkit-input-placeholder,
textarea::placeholder {
    color: #ffffff;
}

input:-ms-input-placeholder,
textarea::placeholder {
    color: #ffffff;
}

input::placeholder,
textarea::placeholder {
    color: #ffffff;
}

.bx-separator::before,
.bx-separator::after {
    content: "";
    position: absolute;
    top: 0;
    width: 1px;
    height: 100%;
    background-color: #eeeeee47;
}

.bx-separator::before {
    left: 0;
}

.bx-separator::after {
    right: 0;
}

.links-item ul li a {
    text-decoration: none;
    color: #fff;
}

.copyright-text {
    background-color: #1c0d01;
}

/* Responsive */
@media(min-width:581px) {
    .hero-vx {
        align-items: center;
    }
}

@media(min-width:768px) {
    .event-img {
        overflow: hidden;
        height: 350px;
        background-color: #e1e1e1;
    }

    .event-img img {
        object-fit: cover;
        width: 100%;
        height: 100%;
    }
}

@media(min-width:992px) {
    .mob-menu {
        display: none;
    }

    .menu-wrapper {
        display: flex;
        flex-direction: column;
        width: 100%;
    }

    .dropdown-menu {
        width: 130px;
        border: 1px solid #ffc494;
        position: absolute;
        padding: 5px;
        opacity: 0;
        visibility: hidden;
        transition: 0.3s ease;
    }

    .menu li.has-dropdown ul li::after {
        content: none;
    }

    .menu li:not(:last-child)::after {
        content: "|";
        color: #000;
        position: absolute;
        right: -12px;
        top: 6px;
    }

    li.has-dropdown:hover .dropdown-menu {
        opacity: 1;
        visibility: visible;
    }

    .menu li {
        position: relative;
        padding: 6px 0;
    }
}

@media (min-width: 1200px) {
    .hero-contents {
        background-image: url('/assets/img/abhira-front-banner-1366.webp');
    }
}

@media(min-width:1600px) {
    body {
        font-size: 17px;
    }

    .hero-contents {
        background-image: url('/assets/img/abhira-front-banner-1920.webp');
    }

    .abhira-banner-logo img {
        width: 375px;
    }

    .hero-title {
        font-size: 31px;
    }

    .bwu-init {
        font-size: 25px;
    }
}

@media (max-width: 1199px) {
    .books-items-wrap .book-item {
        width: auto;
    }
}

@media(max-width:991px) {
    .banner {
        margin-top: 70px;
    }

    .page-name span {
        font-size: 25px;
    }

    .menu-wrapper {
        opacity: 0;
        visibility: hidden;
        position: fixed;
        padding-top: 20px;
        height: 100vh;
        top: 65px;
        left: 0;
        right: 0;
        background-color: #f6d39f;
        transition: all 0.4s ease;
    }

    .dropdown-menu {
        height: 0;
        overflow: hidden;
        transition: height 0.4s ease-in-out;
    }

    .dropdown-menu.sub-menu-open {
        position: relative;
        padding: 10px;
        height: auto;
    }

    .menu li {
        width: 100%;
        text-align: right;
    }

    .menu-open {
        opacity: 1;
        visibility: visible;
    }

    .menu-wrapper ul.menu:last-child {
        margin-top: 10px;
    }

    .navbar-container {
        flex-direction: row;
    }

    .mob-menu {
        background-image: url("data:image/svg+xml;base64,PHN2ZyBmaWxsPSIjMmUxZjEzIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI1MTIiIGhlaWdodD0iNTEyIiB2aWV3Qm94PSIwIDAgMjQgMjQiIHhtbDpzcGFjZT0icHJlc2VydmUiPjxwYXRoIGQ9Ik0xNiA3SDNhMSAxIDAgMCAxIDAtMmgxM2ExIDEgMCAwIDEgMCAybTYgNWExIDEgMCAwIDAtMS0xSDNhMSAxIDAgMCAwIDAgMmgxOGExIDEgMCAwIDAgMS0xbS05IDZhMSAxIDAgMCAwLTEtMUgzYTEgMSAwIDAgMCAwIDJoOWExIDEgMCAwIDAgMS0xIiBkYXRhLW9yaWdpbmFsPSIjMDAwMDAwIi8+PC9zdmc+");
        background-color: transparent;
        background-position-x: 0%;
        background-position-y: 0%;
        background-repeat: repeat;
        width: 45px;
        height: 45px;
        border: 0;
        background-position: center;
        background-size: 40px;
        background-repeat: no-repeat;
    }

    .close-menu {
        background-image: url("data:image/svg+xml;base64,PHN2ZyBmaWxsPSIjMmUxZjEzIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI1MTIiIGhlaWdodD0iNTEyIiB2aWV3Qm94PSIwIDAgNTEyIDUxMiIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PHBhdGggZD0ibTI5Mi4yIDI1NiAxMDkuOS0xMDkuOWMxMC0xMCAxMC0yNi4yIDAtMzYuMnMtMjYuMi0xMC0zNi4yIDBMMjU2IDIxOS44IDE0Ni4xIDEwOS45Yy0xMC0xMC0yNi4yLTEwLTM2LjIgMHMtMTAgMjYuMiAwIDM2LjJMMjE5LjggMjU2IDEwOS45IDM2NS45Yy0xMCAxMC0xMCAyNi4yIDAgMzYuMiA1IDUgMTEuNTUgNy41IDE4LjEgNy41czEzLjEtMi41IDE4LjEtNy41TDI1NiAyOTIuMmwxMDkuOSAxMDkuOWM1IDUgMTEuNTUgNy41IDE4LjEgNy41czEzLjEtMi41IDE4LjEtNy41YzEwLTEwIDEwLTI2LjIgMC0zNi4yeiIgZGF0YS1vcmlnaW5hbD0iIzAwMDAwMCIvPjwvc3ZnPg==");
    }

    .menu {
        gap: 15px;
        flex-direction: column;
        width: 720px;
        margin: 0 auto;
        align-items: end;
        padding-right: 25px;
    }

    .menu a {
        font-size: 18px;
    }

    .heading {
        font-size: 35px;
    }

    .vy-gap {
        padding: 40px 0;
    }

    .about-founder-group {
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
    }

    .footer-col-item {
        width: auto;
    }

    .links-item ul li {
        width: 50%;
    }

    .bx-separator::before,
    .bx-separator::after {
        content: none;
    }
}

@media(max-width:767px) {
    .menu {
        width: 540px;
    }

    .welcome-info-container,
    .welcome-infotext,
    .vision-mission,
    .founders-message {
        text-align: center;
    }

    .welcome-infotext {
        padding-bottom: 25px;
    }

    .welcome-infotext::before {
        margin: 15px auto 0;
        left: 0;
        right: 0;
        background: linear-gradient(to right, #FFF0 0%, #B7825B 30%, #D0AE95 65%, #FFF0 100%);
    }

    .mission-points li {
        list-style: none;
    }

    .fr-content {
        text-align: center;
    }

    .ew-content {
        width: 100%;
    }
}

@media(max-width:768px) {
    .navbar-container {
        align-items: baseline;
    }
}

@media(max-width:575px) {
    .menu {
        width: 100%;
    }
}

@media(max-width:580px) {
    h2 {
        font-size: 35px;
    }

    .hero-vx {
        padding-top: 90px;
    }

    .hero-title {
        font-size: 20px;
    }

    .welcome-contents {
        padding: 50px 0;
    }

}

@media(max-width:480px) {
    .welcome-infotext h2 {
        font-size: 30px;
    }

    .hero-vx {
        padding-top: 130px;
        height: 100dvh;
    }

    .hero-infotext {
        text-align: center;
    }

    .hero-contents {
        background-image: url('/assets/img/abhira-front-banner-mob.webp');
        background-color: #e3caa2;
        background-position: bottom;
        background-size: contain;
    }

    .welcome-contents::after {
        width: 250px;
        height: 250px;
    }
}